Passer au contenu principal
GET
/
account-info
/
2026-03
/
activity
/
security
Récupérer l'historique de sécurité
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "type": "ACCEPTANCE_TEST",
      "userId": 123,
      "actingUser": "<string>",
      "countryCode": "<string>",
      "infoUrl": "<string>",
      "ipAddress": "<string>",
      "location": "<string>",
      "objectId": "<string>",
      "regionCode": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

after
string

Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.

fromTimestamp
integer<int64>

Limitez aux activités créées après cet horodatage epoch.

limit
integer<int32>

Le nombre maximum de résultats à afficher par page.

toTimestamp
integer<int64>

Limiter aux activités créées avant cet horodatage epoch.

userId
integer<int32>

Identifiant de l'utilisateur pour lequel des activités doivent être récupérées

Réponse

successful operation

results
object[]
requis
paging
object
Last modified on April 13, 2026